How to install ruby-elasticsearch on Debian Unstable (Sid)